This form is used for adding or editing actions, which are the types of processing that output is subjected to when it is published to a destination.

### Properties

Type
  The type of action which will be applied. The most commonly used is ‘Move’, which does the actual copying or uploading to send output to a server.
Order
  This can be used to set the order in which actions are run during the publishing process.